Template:UTF-8 byte map/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.utf8-byte {
	border-spacing: 2px;
	font-size: 10px;
}

.utf8-byte th,
td.utf8-byte-control, td.utf8-byte-graphic,
td.utf8-byte-continuation,
td.utf8-byte-leading2, td.utf8-byte-leading3, td.utf8-byte-leading4,
td.utf8-byte-unused {
	width: 18px;
	padding: 2px;
	text-align: center;
}

.utf8-byte-control {
	background-color: #bfb;
	color: #000;
}

.utf8-byte-graphic {
	background-color: #ffb;
	color: #000;
}

.utf8-byte-continuation {
	background-color: #fdb;
	color: #000;
}

.utf8-byte-leading2 {
	background-color: #fbb;
	color: #000;
}

.utf8-byte-leading3 {
	background-color: #c99;
	color: #000;
}

.utf8-byte-unused {
	background-color: #ddd;
	color: #000;
}

.utf8-byte-leading4 {
	background-color: #a66;
	color: #000;
}